package ru.uss.vstore.localserver;

import javax.xml.ws.Endpoint;

public class VstoreLocalServer {
    public static void main(String[] args) {
        System.out.println("Starting Server...");

        VstoreLocalService uFormLocalService = new VstoreLocalService();

        String uFormLocalServiceUrl = "http://0.0.0.0:6666/UFormLocalService";

        Endpoint.publish(uFormLocalServiceUrl, uFormLocalService);

        System.out.println("Available urls:");
        System.out.println(uFormLocalServiceUrl + "?wsdl");
    }
}
